.simple_overlay {
	display:none;
	z-index:9999;
	position:relative; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-box-shadow: 0 1px 90px rgba(0,0,0,0.8); 
	-webkit-box-shadow: 0 1px 90px rgba(0,0,0,0.8);
}
.simple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute;
	right:-16px;
	top:-18px;
	cursor:pointer;
	height:35px;
	width:35px;
}
.simple_overlay01 {
	margin-top:-150px;
	display:none;
	z-index:9999;
	position:relative; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-box-shadow: 0 1px 90px rgba(0,0,0,0.8); 
	-webkit-box-shadow: 0 1px 90px rgba(0,0,0,0.8);
}


a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}